services:
  apache:
    build: .
    image: trojan_website:1.0.0
    container_name: ts-${ENV:-dev}
    ports:
      - "80:80"
    volumes:
      - ./public:/var/www/trojansoftware/public
    restart: unless-stopped